/* Google Fonts */
@import url('https://fonts.googleapis.com/css?family=Quicksand:300,400,500,700');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wdth,wght@0,75..100,300..800;1,75..100,300..800&display=swap');


/* 
font-family: 'Quicksand', sans-serif;
*/


/* ==============================
   Base Css
   ============================== */

html {
	overflow-y: scroll;
	-ms-overflow-style: scrollbar;
}

html,
body {
	height: 100%;
	-webkit-font-smoothing: antialiased;
}

body {
	font-size: 14px;
	font-family: 'Open Sans', 'Quicksand', sans-serif;
	height: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 400;
	color: #000;
}

a,
button,
input {
	text-decoration: none;
	transition: 0.4s;
}

button:focus,
a:focus {
	outline: 0px solid;
}

.btn:focus {
	outline: 0px solid;
}

img {
	max-width: 50%;
	height: auto;
}

h1,
h2,
h3,
h4,
h5 {
	/*! margin: 0 0 15px; */
	font-family: 'Open Sans', 'Quicksand', sans-serif;
}

.page-wrapper div {
	overflow: hidden;
}

a:hover {
	text-decoration: none !important;
}

a:focus {
	text-decoration: none !important;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="color"]:focus,
select:focus {
	box-shadow: 0 0 0;
	outline: 0 none;
}



/* Remove Chrome Input Field's Unwanted Yellow Background Color */

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
	-webkit-box-shadow: 0 0 0px 1000px white inset !important;
}

ul {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

::-moz-selection {
	color: #fff;
	background: #153b24;
}

::-webkit-selection {
	color: #fff;
	background: #153b24;
}

::-o-selection {
	color: #fff;
	background: #153b24;
}

::selection {
	color: #fff;
	background: #153b24;
}




/* ==============================
   Typography
   ============================== */



/* ==============================
   Heading styles
   ============================== */

h1 {}

h2 {}

h3 {}

h4 {}

h5 {}

h6 {}


/* ==============================
   Paragraph Style
   ============================== */
p {
	font-size: 15px;
	line-height: 23px;
	font-weight: 400;
	margin: 0;
}


/* ==============================
   Margin Top styles
   ============================== */
.mar-0 {
	margin: 0;
}

.mt-10 {
	margin-top: 10px;
}

.mt-20 {
	margin-top: 20px;
}

.mt-30 {
	margin-top: 30px;
}

.mt-40 {
	margin-top: 40px;
}

.mt-50 {
	margin-top: 50px;
}

.mt-60 {
	margin-top: 60px;
}


/* ==============================
   Margin Bottom Styles
   ============================== */
.mb-10 {
	margin-bottom: 10px;
}

.mb-20 {
	margin-bottom: 20px;
}

.mb-30 {
	margin-bottom: 30px;
}

.mb-40 {
	margin-bottom: 40px;
}

.mb-50 {
	margin-bottom: 50px;
}

.mb-60 {
	margin-bottom: 60px;
}


/* ==============================
   Padding Top Styles
   ============================== */
.pad-0 {
	padding: 0;
}

.pt-10 {
	padding-top: 10px;
}

.pt-20 {
	padding-top: 20px;
}

.pt-30 {
	padding-top: 30px;
}

.pt-40 {
	padding-top: 40px;
}

.pt-50 {
	padding-top: 50px;
}

.pt-60 {
	padding-top: 60px;
}


/* ==============================
   Padding Bottom Styles
   ============================== */
.pb-10 {
	padding-bottom: 10px;
}

.pb-20 {
	padding-bottom: 20px;
}

.pb-30 {
	padding-bottom: 30px;
}

.pb-40 {
	padding-bottom: 40px;
}

.pb-50 {
	padding-bottom: 50px;
}

.pb-60 {
	padding-bottom: 60px;
}


/* ==============================
   Preloader
   ============================== */
.spinner {
	width: 50px;
	height: 50px;

	border: 1px solid #fff;
	border-top: 3px solid #96b04a;
	border-radius: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	animation: spin 1s infinite linear;
}

@keyframes spin {
	from {
		transform: rotate(0deg);
	}

	to {
		transform: rotate(360deg);
	}
}

#overlay {
	height: 100%;
	width: 100%;
	background: #153b24;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99999;
}



/* ==============================
   Default Button styles
   ============================== */
.btn-default {
	font-weight: 400;
	/* border-radius: 100px; */
	display: inline-block;
	font-family: 'Open Sans', 'Quicksand', sans-serif;
	letter-spacing: 0.5px;
	margin-left: 10px;
	margin-top: 5px;
}


/* ==============================
   Small Button Style
   ============================== */
.btn-small {
	font-size: 11px;
	padding: 14px 35px;
}


/* ==============================
   Big Button Style
   ============================== */
.btn-big {
	font-size: 13px;
	padding: 16px 45px;
}

.btn-hover {
	color: #354FA2;
	border: 1px solid #354FA2;
}

.btn-hover:hover {
	background: #354FA2;
	color: #fff;
	border: 1px solid #354FA2;
}

.btn-fill {
	background: #E8B01C;
	color: #fff;
}

.btn-fill:hover {
	background: #ec7636;
	color: #fff;
}

.btn-drk-fill {
	background: #333;
	color: #fff;
}

.btn-drk-fill:hover {
	background: #E8B01C;
	color: #333;
}



/* ==============================
   Background colors
   ============================== */
.gray-bg {
	background: #F0F0F0;
}

.white-bg {
	background: #fff;
}

.blue-bg {
	background: #153b24;
}

/* ==============================
   Section Styles
   ============================== */

.section-padding {
	padding: 10px 0;
}

.section-title {
	margin-bottom: 50px;
	text-align: center;
}

.title {
	font-size: 42px;
	font-weight: 300;
	line-height: 60px;
	cursor: default;
}

.section-title h2 {
	font-size: 42px;
	font-weight: 500;
	line-height: 60px;
	display: inline-block;
	cursor: default;
}

.section-title h2 span,
.title span {
	color: #E8B01C;
}

h3 span {
	color: #E8B01C;
}

.section-title p {}

/* ==============================
   Back to Top Button Style
   ============================== */

#toTop {
	display: none;
	position: fixed;
	bottom: 25px;
	right: 25px;
	filter: alpha(opacity=40);
	font-size: 40px;
	color: #111111;
	transition: 0.4s;
	z-index: 1000;
	text-decoration: none;
}

#toTop span {
	display: block;
	font-size: 18px;
	background: #E8B01C;
	color: #fff;
	transition: .4s;
	height: 70px;
	width: 70px;
	text-align: center;
	line-height: 70px;
	border-radius: 50%;
}

#toTop span:hover {
	background: #EC7636;
}



/* ==============================
   Default Section Css
   ============================== */
.relative {
	position: relative;
}

.absolute {
	position: absolute;
}

.border-none {
	border: none !important;
}


.display-table {
	display: table;
	height: 100%;
	width: 100%;
}

.table-cell {
	display: table-cell;
	vertical-align: middle;
}







/* Background overlay */
.white-overlay {
	background-size: cover !important;
	position: relative;
	color: #000;
	z-index: 1;
}

.white-overlay:after {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background: #fff;
	content: "";
	z-index: -1;
	opacity: .6;
}

.dark-overlay {
	/*! background-size: cover !important; */
	position: relative;
	/*! color: #000; */
	/*! z-index: 1; */
}

.dark-overlay2 {
	/*! background-size: cover !important; */
	position: relative;
	/*! color: #000; */
	/*! z-index: 1; */
}
.dark-overlay2:after {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	content: "";
	background-color: #153B24 ;
	z-index: -1;
	opacity: 0.6;
}

.dark-overlay:after {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background: #153B24;
	content: "";
	z-index: -1;
	opacity: 1;
}

.footer-overlay {
	background-size: cover !important;
	position: relative;
	color: #000;
	z-index: 1;
}

.footer-overlay:after {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background: #2c8435;
	content: "";
	z-index: -1;
	opacity: .9;
}




/* ==============================
   Header Top
   ============================== */
.header-top {
	background: #153b24;
	color: #fff;
	padding: 12px 0;
}

.header-top ul li {
	display: inline-block;
	margin-right: 15px;
}

.header-top i {
	font-size: 14px;
}

.top-info a {
	color: #fff;
}

.top-info a:hover {
	color: #E8B01C;
}

.top-info i {
	color: #E8B01C;
	margin-right: 6px;
}

.top-social {
	float: right;
}

.top-social a {
	color: #fff;
	margin-left: 8px;
}

.top-social a:hover {
	color: #E8B01C;
}
/* ==============================
   Header Area
   ============================== */
#sticky-header {
	position: absolute;
	display: block;
	width: 100%;
	left: 0;
	z-index: 100;
	transition: .4s;
}

.navbar-default {
	background: transparent;
	border: 0px;
	color: #fff;
	margin-bottom: 0;
}

.sticky-menu {
	background: #fff !important;
	position: fixed !important;
	transition: .4s;
	border-bottom: 1px solid #F0F0F0 !important;
	top: 0;
}

.sticky-menu .main-menu ul li a {
	color: #3C3C3C;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
	background-color: transparent !important;
}

/* Main Menu */
.main-menu ul {
	margin-top: 25px;
}

.main-menu {}

.main-menu ul {}

.main-menu ul li {
	display: inline-block;
	margin-left: 22px;
	position: relative;
}

.mean-bar {}

.main-menu ul li a {
	color: #2C2C30;
	font-size: 13px;
	font-weight: 500;
	position: relative;
	padding-bottom: 30px;
	letter-spacing: 1px;
	transition: .4s;
	text-transform: uppercase;
}

.main-menu ul li a span {
	font-size: 15px;
	font-weight: 700;
	line-height: 10px;
}

.main-menu ul li:hover>a {
	/*color: #929292;*/
}

.main-menu ul li ul {
	background: #fff none repeat scroll 0 0;
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
	left: 0;
	opacity: 0;
	position: absolute;
	text-align: left;
	top: 100%;
	transition: all 0.3s ease 0s;
	visibility: hidden;
	width: 205px;
	border-radius: 0 0 4px 4px;
	z-index: 999;
}

.main-menu ul li:hover>ul {
	opacity: 1;
	visibility: visible;
}

.main-menu ul li ul li a {}

.main-menu ul li ul li {
	display: block;
	margin: 0;
	padding: 0;
	transition: all .3s ease 0s;
}

.main-menu ul li ul li:hover {
	background: #f5f5f5;
	padding-left: 5px;
}

.main-menu ul li ul li a {
	color: #3c3c3c;
	display: block;
	padding: 10px 15px;
	text-transform: capitalize;
}

.main-menu ul li ul li:first-child {
	border-top: none;
}

.main-menu ul li ul li:last-child {
	border-radius: 4px;
}

.main-menu ul li ul li:hover>a {
	padding-left: 15px
}

.main-menu ul li ul li a:before {
	display: none
}

.main-menu ul li ul li>ul {
	left: 100%;
	margin-top: 0;
	opacity: 0;
	position: absolute;
	top: 45%;
	visibility: hidden;
}

.menudrop-left {
	left: -100% !important;
}

.main-menu ul li ul li:hover>ul {
	top: 0;
}

.main-menu.text-right span {
	float: right;
}

.mean-container .mean-bar {
	background: transparent none repeat scroll 0 0;
	min-height: 0;
	padding: 0;
}

.mean-container a.meanmenu-reveal {
	color: #153b24;
	margin-top: -51px;
	padding: 4px 0;
	position: absolute;
}

.sticky-menu .mean-container a.meanmenu-reveal {
	color: #153b24;
	transition: 0.0s;
}

.mean-container a.meanmenu-reveal span {
	background-color: #333;
}

.mean-container .mean-nav {
	margin-top: 0px;
	background: #153b24 !important;
}

.mean-container .mean-nav ul li a {
	border: 0px !important;
	text-transform: capitalize;
	font-size: 13px;
	letter-spacing: 1px;
}

.mean-container .mean-nav ul li a.mean-expand {
	background: #E8B01C !important;
	margin-top: 0px;
	border: 0px !important;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	background: #EC7636 !important;
}

.meanmenu-reveal {
	border: 0px !important;
}

.meanmenu-reveal i {
	font-weight: 400;
	width: 100%;
	height: 100%;
	padding: 0;
	font-size: 24px;
	line-height: 24px;
	transition: 0.6s;
}



#main-nav {
	margin: 0;
	border: 0;
	padding: 10px 0;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;
}

.navbar-brand {
	height: 70px;
	padding: 0 !important;
}

.navbar-brand img {
	/*! height: 150%; */
	/*! width:auto; */
	/*! padding: 18px; */
	padding-left: 10px;
}

#main-nav li a {
	color: #3c3c3c;
	font-size: 12px;
}

#main-nav li a span {
	font-size: 18px;
	font-weight: 700;
}

#main-nav li a i {
	font-size: 13px;
	font-weight: 700;
}



#login-btn a {
	background: #E8B01C;
	padding-bottom: 11px;
	padding: 11px 38px;
	border-radius: 100px;
	color: #fff;
	font-size: 12px;
}

#login-btn a:hover {
	background: #EC7636;
}



/*

===============================
 Hero Area
===============================

*/
.hero-area {
	padding: 90px 0;
	/*! background-size:cover; */
}

.hero-contents {
	color: #fff;
}

.hero-contents h2 {
	font-size: 72px;
	line-height: 90px;
	font-weight: 100;
	text-transform: uppercase;
	display: inline-block;
	cursor: default;
}

.hero-contents h2 span {
	font-weight: 700;
	color: #E8B01C;
}

.hero-contents p {
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 30px;
}

.hero-video img {
	max-width: none !important;
	padding: 10%;
	position: relative;

	width: 100%;
}

.hero-video a i {
	height: 90px;
	width: 90px;
	line-height: 90px;
	font-size: 10px;
	text-align: center;
	background: #E8B01C;
	color: #fff;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%, -50%, 0);
	transition: .3s;
}

.hero-video a i:hover {
	background: #EC7636;
}


/*

===============================
 Swiper Slider area
===============================

*/

.swiper-slider-area {}

.swiper-container {
	height: calc(100vh - 0px);
}

.swiper-slide {
	overflow: hidden;
}

.slide-inner {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-position: center;
}

.single-swiper-slider {
	text-align: center;
	color: #fff;
	background-size: cover !important;
}

.single-swiper-slider h1 {
	font-size: 120px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 140px;
}

.single-swiper-slider h2 {
	font-size: 60px;
	font-weight: 300;
	text-transform: capitalize;
}



/*

===============================
 How It Works area
===============================

*/
.how-it-works {}

.single-hw-wk {
	text-align: center;
	background: #f2f1ee;
	border-radius: 4px;
	display: block;
}

.single-hw-wk-pad {
	padding: 40px 30px;
}

.single-hw-wk::after {
	content: '';
	display: block;
	width: 0;
	height: 4px;
	background: #c49c0e;
	-webkit-transition: width .4s;
	transition: width .4s;
}

.single-hw-wk:hover::after {
	width: 100%;
}

.single-hw-wk img {
	width: 80px;
	height: auto;
	margin-bottom: 30px;
	padding: 15px;
	border: 4px solid #c49c0e;
}



/*

===============================
 About Area
===============================

*/

.about-area {
	color: #fff;
	/*! padding:150px 0; */
}


.about-content h2 {
	font-size: 42px;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 60px;
	display: inline-block;
	cursor: default;
}

.about-content h2 span {
	color: #E8B01C;
}

.about-content p {
	margin-bottom: 15px;
}

.subscribe-mail {}

.subscribe-frm input {
	width: 82%;
	float: left;
	border: 1px solid #ddd;
	text-indent: 10px;
	height: 50px;
}

.subscribe-frm input:focus {
	border: 1px solid #153b24;
}

.subscribe-frm button {
	width: 18%;
	float: left;
	border: 0px;
	background: #153b24;
	font-size: 11px;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #fff;
	height: 50px;
}

.subscribe-frm button:hover,
.subscribe-frm button:focus {
	background: #EC7636;
}


/*

===============================
 Why Choose Area
===============================

*/
.single-why-choose {
	text-align: center;
	position: relative;
	padding: 45px 30px;
	border-radius: 3px;
	transition: 0.3s;
	border: 1px solid #EC7636;
	color: #666;
	margin-bottom: 30px;
}

.single-why-choose:hover {
	background: #EC7636;
	color: #fff;
	border: 1px solid #EC7636;
}

.single-why-choose:hover i {
	color: #fff;
	transform: scale(1.4);
}

.single-why-choose i {
	font-size: 30px;
	margin-bottom: 35px;
	display: block;
	color: #EC7636;
	transition: 0.3s;
}

.single-why-choose h3 {
	font-size: 18px;
	margin-bottom: 10px;
}

.single-why-choose p {}

/*

===============================
 Bitcoin Prices Area
===============================

*/
.bitcoin-prices-area {}

.current-pricing {
	font-family: 'Open Sans', 'Quicksand', sans-serif;
}

.current-pricing thead {
	background: #E8B01C;
	color: #fff;
}

.current-pricing thead tr th {
	padding: 18px;
	font-size: 16px;
	font-weight: 400;
}

.current-pricing tbody tr td {
	padding: 10px 18px;
	font-size: 14px;
	font-weight: 400;
}

.current-pricing tbody tr img {
	height: 16px;
	width: auto;
	margin-right: 8px;
}

.current-pricing .table-hover>tbody>tr {
	transition: 0.3s;
}

.current-pricing .table-hover>tbody>tr:hover {
	background: #faefd4;
}

/*

===============================
 Crypto Converter Area
===============================

*/
.crypto-converter-area {
	color: #fff;
}

.crypto-converter {
	text-align: center;
}

.crypto-converter input {
	width: 280px;
	height: 280px;
	border: 0;
	border-radius: 50%;
	font-size: 18px;
	color: #000;
	text-align: center;
	margin-bottom: 30px;
	text-transform: uppercase;
	letter-spacing: 2px;
	transition: .3s;
}

.crypto-converter input::placeholder {
	color: #000;
}

.crypto-converter input:focus {
	border: 2px solid #EC7636;
	background: #EC7636;
	color: #fff;
	font-size: 22px;
	font-weight: 100;
}

.crypto-converter input:focus::placeholder {
	color: #fff;
}





/*

===============================
 Counter Area
===============================

*/
.counter-area {
	padding: 130px 0;
	background: #153b24;
}

.single-counter {
	color: #fff;

}

.single-counter h3 {
	font-size: 18px;
	margin: 0;
}

.single-counter .counter {
	font-size: 72px;
	font-weight: 700;
	font-family: 'Open Sans', 'Quicksand', sans-serif;
}


/*

===============================
 News Area
===============================

*/
.news-area {}

.news-box {
	color: #fff;
	background-size: cover !important;
}

.news-area .news-box-hover {
	color: #fff;
}

.news-area .news-box-hover:hover {
	background: #153b24;
}

.news-box:hover .news-data {
	display: block;
	background: rgba(17, 78, 142, 0.8);
}

.news-box img {}

.news-data {
	display: block;
	width: 100%;
	padding: 10%;
	height: 100%;
	transition: .4s;
}

.news-data h2 {
	font-size: 22px;
	font-weight: 300;
	text-shadow: 2px 2px 5px #000;
}

.news-data p {
	text-shadow: 2px 2px 5px #000;
}

.news-data img {
	width: 50px;
	height: auto;
	display: block;
	margin-bottom: 10px;
}

.news-cat {
	background: #EC7636;
	color: #fff;
	border-radius: 4px;
	font-size: 11px;
	padding: 4px 10px;
	margin: 0;
	display: inline-block;
	line-height: 12px;
	margin-bottom: 10px;
	cursor: text;
}

.news-meta {
	font-size: 13px;
}

.news-meta span {
	margin-right: 15px;
}


.news-boxx {
	margin-bottom: 30px;
}

.news-box2 {
	color: #333;
}

.news-box2 .img-ops {
	opacity: 0.3;
	transition: .3s;
	border-radius: 4px;
}

.news-box2:hover .img-ops {
	opacity: 1;
}

.news-box2:hover .news-data2 {
	color: #fff;
}

.news-data2 {
	color: #333;
}

.news-data2 {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 100%;
	padding: 10%;
	height: 100%;
	transition: .4s;
}

.news-data2 h2 {
	font-size: 42px;
	font-weight: 700;
}

.news-data2 img {
	width: 80px !important;
	height: auto;
	display: block;
	margin-bottom: 10px;
}

.blog-pagination {
	text-align: center;
}

.blog-pagination ul li {}

.blog-pagination ul li a {
	color: #153b24;
	font-size: 16px;
	font-weight: 700;
	padding: 14px 20px;
	border: 1px dotted #153b24;
	border-radius: 0px !important;
}

.blog-pagination ul li a:hover {
	background: #153b24;
	color: #fff;
}

.blog-pagination ul li.active a {
	background: #153b24;
}

.blog-pagination ul li.active a:hover {
	background: #153b24;
}

/*
===============================
 Blog Details
===============================
*/

.single-blog-content {
	margin-bottom: 0;
}

.single-blog-content h4 {
	color: #333;
	display: inline-block;
	font-size: 28px;
	font-weight: 400;
}

.single-blog-content p {
	margin-bottom: 30px;
}

.blog-details-img {
	margin-bottom: 30px;
}

.post-author {
	font-size: 11px;
	text-transform: uppercase;
}

.post-author a {
	font-weight: 700;
	color: #153b24;
}

.post-author a:hover {
	color: #EC7636;
}

.post-quote {
	padding: 20px 30px;
	margin: 0 0 20px;
	font-size: 17.5px;
	border-left: 5px solid #153b24;
	background: #f6f6f6;
}

.post-quote p {
	font-size: 16px;
	font-style: italic;
	margin-bottom: 20px;
}

.social-media h5 {
	color: #153b24;
}

.social-media ul {
	text-align: center;
}

.social-media a i {
	height: 45px;
	width: 110px;
	line-height: 45px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	border-radius: 3px;
	margin-right: 5px;
	margin-bottom: 5px;
	transition: .4s;
}

.social-media a i.fb {
	background: #4867AA;
}

.social-media a i.in {
	background: #007BB5;
}

.social-media a i.tw {
	background: #00ACED;
}

.social-media a i.pin {
	background: #BD081C;
}

.social-media a i:hover {
	background: #153b24;
	color: #fff;
}

/* Commented */
.commented {}

.comment-list li {
	padding: 35px 25px;
	background: #F6F6F6;
	border: 1px solid #ddd;

}

.comment {
	border-bottom: 1px solid #ddd;
}

.comment:last-child {
	border-bottom: 0px solid #ddd;
}

.comment-photo {
	width: 30%;
	float: left;
}

.comment-photo img {
	/* height: 100%; */
	/* width: auto; */

}

.comment-body {
	width: 70%;
	float: right;
}

.comment-body h5 {
	font-size: 12px;
	text-transform: capitalize;
	font-weight: 700;
	margin-bottom: 10px;
}

.comment-body p {}

.comment-meta {
	margin-bottom: 15px;
	font-size: 12px;
}

.comment-meta a {
	margin-left: 10px;
	color: #333;
	font-weight: 700;
}

.comment+.comment {
	margin-top: 1.85714286em;
	padding-left: 5%;
}

/* post comment */
.post-comment {}

.post-comment h2 {
	margin-left: 15px;
	margin-bottom: 25px;
}

.post-comment input,
.post-comment textarea {
	width: 100%;
	border: 1px solid #ddd;
	margin-bottom: 20px;
}

.post-comment input:focus,
.post-comment textarea:focus {
	border: 1px solid #153b24;
}

.post-comment input {
	height: 45px;
	text-indent: 10px;
	font-size: 14px;
}

.post-comment textarea {
	padding-top: 10px;
	text-indent: 10px;
	font-size: 14px;
	resize: vertical;
}

.post-comment button {
	border: 0px;
}

/*

===============================
 Currency Converter
===============================

*/
.currency-converter-section {
	color: #fff;
}

.currency-converter {}

.currency-converter p {
	margin-bottom: 20px;
}

.currency-converter .cryptonatorwidget {
	border: 0px !important;
	padding: 0 !important;
	margin-bottom: 25px;
}

.currency-converter .cryptonatorwidget input {
	text-indent: 10px;
	text-transform: capitalize;
}

.currency-converter .cryptonatorwidget input,
.currency-converter .cryptonatorwidget select {
	height: 45px !important;
	font-weight: 700;
	border-radius: 4px;
	border: 0;
	margin-bottom: 10px;
	text-indent: 10px;
	width: 96% !important;
}

/*

===============================
 How Works Area
===============================

*/

.how-to-sec {
	float: left;
	width: 100%;
	margin-top: 0px;
	display: table;
}

.how-to {
	float: left;
	width: 33.334%;
	text-align: center;
	position: relative;
	padding: 0 30px;
}

.how-to::before {
	position: absolute;
	left: 50%;
	top: 60px;
	width: 260px;
	height: 36px;
	background-image: url(../images/line1.png);
	content: "";
	z-index: 1;
	margin-left: 61px;
}

.how-to:nth-child(2n+2) {}

.how-to:nth-child(n+2)::before {
	background-image: url(../images/line2.png);
	top: 13px;
}

.how-to:nth-child(n+3)::before {
	background-image: none;
	top: 0px;
	width: auto;
	left: auto;
	margin: auto;
}

.how-to h3 {
	font-size: 24px;
	font-weight: 500;
	margin-top: 25px;
	margin-bottom: 15px;
}

.how-to p {
	width: 80%;
	margin: auto;
}

.how-icon {
	float: none;
	display: inline-block;
	width: 100px;
	height: 100px;
	line-height: 100px;
	border: 2px solid;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	font-size: 22px;
	text-align: center;
	color: #EC7636;
	border-color: #EC7636;
}

.how-icon i {
	display: inline-block;
	font-size: 20px;
	text-align: center;
	color: #EC7636;
	transition: .2s;
	transition: .7s;
}

.how-to:hover .how-icon i {
	transform: rotate(360deg);
}





/*

===============================
 Chart Area
===============================

*/
.chart-map {
	margin: 0 20px;
	margin-top: 20px;
}


.chart-area {}

.chart-content {
	margin-right: 30px;
}

.chart-content p {
	font-size: 20px;
	line-height: 36px;
	margin-bottom: 25px;
}

/*
===============================
 Team Area
===============================
*/
.team-area {
	color: #fff;
}

.single-member {
	text-align: center;
	padding: 30px 15px;
	border: 2px solid #fff;
	margin-bottom: 30px;
	border-radius: 4px;
	transition: 0.3s;
	height: 305px;
}

.single-member:hover {
	border: 2px solid #f5f5f5;
	background: #f5f5f5;
}

.single-member:hover .single-mem-des {
	display: block;
	position: absolute;
	top: 44%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	left: 50%;
	width: 70%;
}

.single-member:hover .single-team-details {
	display: none;
}

.single-member img {
	margin-bottom: 20px;
	border-radius: 50%;
	width: 170px;
	height: auto;
}

.team-member-name {
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 10px;
}

.team-member-des {
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;
	color: #E8B01C;
}

.single-mem-des {
	display: none;
	color: #414042;
}

.single-mem-des p {
	font-size: 15px;
	line-height: 34px;
	margin-bottom: 15px;
}

.single-mem-des i {
	font-size: 15px;
	display: inline-block;
	color: #153b24;
	transition: 0.3s;
	margin: 0 5px;
}

.single-mem-des i:hover {
	color: #EC7636;
}

/*
===============================
 Client Review
===============================
*/
.client-reviews {
	color: #fff;
}

.reviews {
	text-align: center;
}

.reviews i {
	font-size: 62px;
	display: block;
	margin-bottom: 30px;
	color: #ccc;
}

.reviews p {
	font-size: 24px;
	line-height: 36px;
	font-weight: 300;
	margin-bottom: 10px;
}

.reviews strong {
	font-size: 14px;
	text-transform: uppercase;
}

.single-review {
	padding-bottom: 40px;
}

.single-review .owl-dots {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}

.single-review .owl-dot {
	height: 10px;
	width: 10px;
	background: transparent;
	margin: 3px;
	float: left;
	border-radius: 50%;
	border: 2px solid #EC7636;
}

.single-review .owl-dot.active {
	background: #EC7636;
	margin-bottom: 0;
}



.client-logos {}

.single-client-logo {
	text-align: center;
}

.single-client-logo img {
	height: 60px;
	width: auto;
}

/*
===============================
 Custom Hero Area
===============================
*/

.custom-hero-area {
	padding: 50px 0;
}

.custom-hero {
	color: #fff;
}

.custom-hero h2 {
	font-size: 42px;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 60px;
	display: inline-block;
	cursor: default;
}

.breadcrumbs li {
	display: inline-block;
}

.breadcrumbs li a {
	color: #E8B01C;
	font-weight: 700;
}

.breadcrumbs li:first-child {}

/*
===============================
 About page 1
===============================
*/
.about-page1 {}

.single-about-contents {
	margin-right: 25px;
}

.single-about-contents p {
	font-size: 15px;
	line-height: 32px;
	font-weight: 500;
	color: #666;
	margin-bottom: 20px;
}

.single-about-contents p a {
	color: #EC7636;
}

.single-about-contents p a:hover {
	color: #153b24;
}

.single-about-spe p {
	font-size: 24px;
	line-height: 46px;
	font-weight: 400;
}



.single-boxs {
	margin: 30px 5px;
	padding: 40px;
	box-shadow: 0 2px 15px rgba(0, 0, 0, 0.13);
	border-radius: 5px;
	transition: .3s;
}

.single-boxs:hover i,
.single-boxs:hover a,
.single-boxs:hover h3 {
	color: #EC7636;
}

.single-boxs:hover i {
	transform: rotate(360deg);
}

.single-boxs i {
	font-size: 36px;
	display: inline-block;
	margin-bottom: 25px;
	transition: .7s;
}

.single-boxs h3 {
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 20px;
	transition: .3s;
}

.single-boxs p {
	font-size: 15px;
	font-weight: 300;
	line-height: 28px;
	margin-bottom: 10px;
}

.single-boxs a {
	font-size: 15px;
	font-weight: 700;
	color: #333;
	display: inline-block;
}

.single-boxs a::after {
	content: '';
	display: block;
	width: 0;
	height: 2px;
	background: #EC7636;
	-webkit-transition: width .4s;
	transition: width .4s;
}

.single-boxs a:hover::after {
	width: 100%;
}



.about-page2 {}

.containerr .title {
	line-height: initial;
	text-transform: initial;
}

.containerr ul {
	margin: 0;
	list-style: none;
	position: relative;
	padding: 1px 100px;
	color: #333;
	font-size: 13px;
}

.containerr ul:before {
	content: "";
	width: 1px;
	height: 100%;
	position: absolute;
	border-left: 2px dashed #333;
}

.containerr ul li {
	position: relative;
	margin-left: 30px;
	background-color: rgba(255, 255, 255, 0.2);
	padding: 14px;
	border-radius: 6px;
	width: 350px;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.12), 0 2px 2px rgba(0, 0, 0, 0.08);
}

.containerr ul li:not(:first-child) {
	margin-top: 60px;
	margin-bottom: 14px;
}

.containerr ul li>span {
	width: 2px;
	height: 100%;
	background: #333;
	left: -30px;
	top: 0;
	position: absolute;
}

.containerr ul li>span:before,
.containerr ul li>span:after {
	content: "";
	width: 15px;
	height: 15px;
	border-radius: 50%;
	border: 2px solid #333;
	position: absolute;
	background: #EC7636;
	left: -6px;
	top: 0;
}

.containerr ul li span:after {
	top: 100%;
}

.containerr ul li>div {
	margin-left: 10px;
}

.containerr div .title,
.containerr div .type {
	font-weight: 300;
	font-size: 32px;
}

.containerr div .type a {
	font-weight: 700;
	font-size: 12px;
	color: #153b24;
	border-bottom: 1px solid #153b24;
}

.containerr div .type a:hover {}

.containerr div .info {
	font-size: 15px;
	line-height: 30px;
	font-weight: 500;
	color: #666;
	margin-top: 20px;
}

.containerr div>div {
	margin-top: 5px;
}

.containerr span.number {
	height: 100%;
}

.containerr span.number span {
	position: absolute;
	font-size: 10px;
	right: -60px;
	font-weight: 700;
	width: 150px;
}

.containerr span.number span:first-child {
	top: 0;
}

.containerr span.number span:last-child {
	top: 100%;
}

/*
===============================
 Video Area
===============================
*/
.video-area {
	background: #153b24;
	transition: .3s;
}

.video-thumb {
	text-align: center;
}

.video-thumb i {
	height: 90px;
	width: 90px;
	line-height: 90px;
	font-size: 10px;
	text-align: center;
	background: #fff;
	color: #333;
	border-radius: 50%;
	transition: .3s;
}

.video-thumb span {
	font-size: 18px;
	margin-left: 15px;
	font-weight: 200;
	letter-spacing: 3px;
	text-transform: uppercase;
}

.video-thumb a {
	color: #fff;
}

.video-thumb a:hover {
	color: #E8B01C;
}

.video-thumb a:hover i {
	background: #E8B01C;
	color: #fff;
}

.video-area:hover {
	background: #EC7636;
}

.video-area:hover .video-thumb i {
	background: #fff;
	color: #153b24;
}

.video-area:hover .video-thumb a {
	color: #fff;
}

/*
===============================
 Services Elements
===============================
*/
.services-elements {}

.single-service-elements {
	border: 1px solid #ccc;
	padding: 20px;
	margin-bottom: 30px;
}

.single-service-elements:hover .single-serv-element i {
	background: #EC7636;
}

.single-serv-element {
	position: relative;
	padding-bottom: 50px;
}

.single-serv-element img {}

.single-serv-element i {
	position: absolute;
	background: #E8B01C;
	color: #fff;
	width: 70px;
	height: 70px;
	text-align: center;
	line-height: 70px;
	left: 50%;
	transform: translateX(-50%);
	font-size: 24px;
	bottom: 17px;
	border-radius: 50%;
	transition: .3s;
}

.single-service-content {
	text-align: center;
}

.single-service-content a h2 {
	font-size: 22px;
}

.single-service-content a {
	color: #333;
	display: inline-block;
}

.single-service-content a:hover {
	color: #EC7636;
}

/*

===============================
 FAQs-area
===============================

*/
.faqs-area {}

.faq-contents {
	display: block;
	height: auto;
}

.accordion {
	max-width: 800px;
	margin: 0 auto 40px;
}

.accordion li {
	position: relative;
	margin-bottom: 10px;
}

.accordion li:last-child {
	border-bottom: 0px solid #ddd;
}

.accordion li p {
	display: none;
	padding: 10px 30px 30px;
	color: #333;
	font-size: 16px;
	background: #fff;
}

.accordion li a i {
	font-size: 18px;
	color: #fff;
	margin-right: 20px;
}

.accordion a {
	width: 100%;
	display: block;
	cursor: pointer;
	line-height: 3;
	font-size: 15px;
	text-indent: 15px;
	color:#153b24;
	background: #e8b01c;
	user-select: none;
	font-weight: 400;
}

.accordion a:after {
	width: 10px;
	height: 10px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	position: absolute;
	right: 20px;
	content: " ";
	top: 24px;
	transform: rotate(-45deg);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.accordion p {
	font-size: 13px;
	line-height: 2;
	padding: 10px;
}

.accordion a.active:after {
	transform: rotate(45deg);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}


/*
===============================
 Map Area
===============================
*/
.map-area {
	height: 500px;
	width: 100%;
}

/*
===============================
 contact-form-area
===============================
*/
.contact-form-area {}

.contact-form input,
.contact-form textarea {
	width: 100%;
	border: 1px solid #ddd;
	text-indent: 10px;
	border-radius: 3px;
}

.contact-form input:focus,
.contact-form textarea:focus {
	border: 1px solid #153b24;
}

.contact-form input::placeholder,
.contact-form textarea::placeholder {
	color: #333;
}

.contact-form input {
	height: 50px;
}

.contact-form input:first-child {}

.contact-form textarea {
	padding-top: 10px;
	resize: vertical;
	height: 125px;
}

.contact-form button {
	width: 100%;
	background: #153b24;
	border: 0px;
	color: #fff;
	height: 55px;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 2px;
	border-radius: 3px;
}

button.close {
	width: auto;
	height: auto;
	color: black;
	font-size: 20px;
	background: none;
}

.floating-label-form-group.input-controls.control-group {
	margin-bottom: 15px;
}

.help-block {
	display: block;
	margin-top: 5px;
	margin-bottom: 10px;
	color: #ca2b28;
	font-size: 12px;
	margin-left: 10px;
}


.single-contact-info {
	text-align: center;
}

.single-contact-info i {
	color: #153b24;
	font-size: 40px;
	display: block;
	margin-bottom: 15px;
}

.single-contact-info h3 {
	font-weight: 300;
	font-size: 28px;
	margin-bottom: 5px;
}

.single-contact-info p {
	font-size: 12px;
}

.single-contact-info p a {
	font-size: 12px;
	color: #153b24;
}

.single-contact-info p a:hover {
	border-bottom: 1px solid #153b24;
}

/*
===============================
 Pricing Area
===============================
*/

.pricing-area {}

.single-priceing {

	padding: 40px 20px;
	border: 2px solid #153b24;
	position: relative;
	margin-bottom: 30px;
	border-radius: 4px;
}

.single-priceing i {
	color: #333;
	font-size: 60px;
}

.single-priceing h2 {
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	margin: 20px 0;
	font-weight: bold;
}

.single-priceing h1 {
	font-size: 42px;
}

.single-priceing h1 span {
	position: relative;
	bottom: 15px;
	font-size: 16px;
	margin-right: 3px;
}

.single-priceing h1 b {
	font-weight: 400;
	font-size: 13px;
}

.single-priceing p {
	font-size: 16px;
	margin: 20px 0;
}

.single-priceing p i {
	margin-right: 10px;
	font-size: 12px;
}

.single-priceing a {
	margin-top: 20px;
}

.featured-pricing {
	position: absolute;
	transform: rotate(45deg);
	top: -81px;
	left: -80px;
	background: #153b24;
	color: #fff;
	display: inline-block;
	height: 160px;
	width: 160px;
}

.featured-pricing p {
	margin: 0;
	padding: 0;
	transform: rotate(-88deg);
	position: absolute;
	top: 42%;
	left: 63%;
	font-size: 11px;
	line-height: 12px;
	text-transform: uppercase;
}

/*
===============================
 Signup Area
===============================
*/
.signup-area {}

.signup {}

.signup input {
	margin-bottom: 20px;
}

.signup input[type="text"],
.signup input[type="email"],
.signup input[type="password"] {
	width: 100%;
	border: 1px solid #ddd;
	height: 45px;
	text-indent: 10px;
	border-radius: 3px;
}

.signup input:focus {
	border: 1px solid #153b24;
}

.signup input[type="checkbox"] {
	width: 14px;
	height: 14px;
	border-radius: 50%;
	border: 1px solid #ddd;
	margin-right: 6px;
	margin-left: 13px;
}

.signup label {
	margin-bottom: 24px;
	font-weight: 400;
}

.signup label a {
	color: #153b24;
}

.signup label a:hover {
	color: #EC7636;
}

.signup button {
	width: 100%;
	background: #153b24;
	border: 0px;
	color: #fff;
	height: 50px;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 2px;
	border-radius: 3px;
}

.signup p {
	text-align: center;
}

.signup p a {
	color: #153b24;
	display: inline-block;
	margin-top: 10px;
	font-weight: 500;
}

.signup p a:hover {
	border-bottom: 1px solid #153b24;
}




/*
===============================
 Footer Area
===============================
*/


.site-footer {
	color: #fff;
	text-align: center;
	padding: 100px 0;
	font-family: 'Open Sans', 'Quicksand', sans-serif;
}

.socials ul,
.menu-footer ul {
	margin: 0;
	padding: 0;
	font-size: 0;
}

.menu-footer ul li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 20px;
}

.menu-footer ul li a {
	font-size: 14px;
	line-height: 1;
	text-transform: uppercase;
	color: #fff;
}

.menu-footer ul li a:hover {
	color: #fff;
}

.ft-brand {
	margin: 60px 0 40px;
}

.socials {
	margin-bottom: 60px;
}

.socials ul li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px;
}

.socials ul li a {
	display: block;
	font-size: 24px;
	color: #fff;
	padding: 0 5px;
}

.socials ul li a:hover {
	color: #E8B01C;
}

.copyright p {
	margin-bottom: 0;
	line-height: 1;
}

.footer-v2.site-footer {
	padding: 80px 0 40px;
	text-align: left;
}

.site-bottom {
	margin-bottom: 40px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.16);
}

.site-bottom .widget-title {
	color: #E8B01C;
	font-weight: 400;
	margin-bottom: 20px;
	font-size: 18px;
}

.site-bottom .widget ul li a {
	line-height: 32px;
	color: #fff;
	display: inline-block;
	font-size: 14px;
}

.site-bottom .widget ul li a:hover {
	color: #E8B01C;
}

.site-bottom .widget-text p {
	line-height: 24px;
	font-weight: 300;
	margin-bottom: 15px;
}

.site-bottom form {
	position: relative;
}

.site-bottom form input[type="text"],
.site-bottom form input[type="email"] {
	width: 100%;
	background-color: transparent;
	border: 2px solid #fff;
	color: #fff;
	font-weight: 300;
	line-height: 38px;
	padding: 0 40px 0 10px;
}

.site-bottom form input::placeholder {
	color: #fff;
}

.site-bottom form input[type="submit"] {
	position: absolute;
	top: 2px;
	right: 2px;
	width: 38px;
	height: 38px;
	border: none;
	background-color: transparent;
	font-size: 0;
	cursor: pointer;
	z-index: 2;
}

.site-bottom form:after {
	content: "\f1d8";
	font-family: FontAwesome;
	font-size: 14px;
	color: #fff;
	width: 38px;
	height: 38px;
	line-height: 38px;
	position: absolute;
	top: 2px;
	right: 2px;
	text-align: center;
	z-index: 1;
}


.twitter-feed {
	margin-bottom: 15px;
}

.twitter-feed-icon {
	width: 30px;
	float: left;
}

.twitter-feed-content {
	width: 75%;
}

.twitter-feed-content p {
	font-size: 13px;
	line-height: 18px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.16);
	padding-bottom: 15px;
}

.bor-btm-none p {
	border-bottom: 0px solid rgba(255, 255, 255, 0.16);
}

.twitter-feed-content p a {
	color: #E8B01C;
}

.twitter-feed-content p a:hover {
	color: #fff;
	border-bottom: 1px solid #fff;
}



.bottom-footer .socials {
	text-align: right;
	margin-bottom: 0;
}

.bottom-footer .socials ul li {
	margin: 0 5px;
}

.bottom-footer .socials ul li a {
	font-size: 14px;
	line-height: 24px;
}

.bottom-footer .copyright p {
	font-size: 14px;
	line-height: 24px;
}
#team {
	background: url('../images/staff.JPG') no-repeat;
	background-size: 100%;
	height: 500px;
}

#team_rwa {
	background: url('../images/ksks.jpg') no-repeat;
	background-size: 100%;
	height: 500px;
}

#team_bigodi {
	background: url('../images/bigodi_staff.jpeg') no-repeat;
	background-size: 100%;
	height: 500px;
}
#org {
	background:url('../images/org.PNG') no-repeat;
	 background-size: 100%;
	height: 500px;
}





/*

===============================
 Responsive Media queries
===============================

*/


/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	.hero-video img {
		max-width: none !important;
		padding: 10%;
		position: relative;

		width: 100%;
	}

	.navbar-fixed-bottom .navbar-collapse,
	.navbar-fixed-top .navbar-collapse {
		max-height: 500px !important;
	}

	.navbar-nav .open .dropdown-menu>li>a {
		line-height: 20px;
	}

	.navbar-nav .open .dropdown-menu>li>a,
	.navbar-nav .open .dropdown-menu .dropdown-header {
		padding: 5px 15px 5px 25px;
	}

	.dropdown-menu>li>a {
		display: block;
		padding: 3px 20px;
		clear: both;
		font-weight: normal;
		line-height: 1.42857143;
		color: #333;
		white-space: nowrap;
	}

	.navbar-header {
		float: none;
	}

	.navbar-toggle {
		display: block;
	}

	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	}

	.navbar-collapse.collapse {
		display: none !important;
	}

	.navbar-nav {
		float: none !important;
		/*margin: 7.5px -15px;*/
		margin: 7.5px 50px 7.5px -15px
	}

	.navbar-nav>li {
		float: none;
	}

	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.navbar-text {
		float: none;
		margin: 15px 0;
	}

	/* since 3.1.0 */
	.navbar-collapse.collapse.in {
		display: block !important;
	}

	.collapsing {
		overflow: hidden !important;
	}

	.hero-area {
		padding: 140px 0;
	}

	.hero-contents {
		margin-bottom: 35px;
	}

	.hero-contents h2 {
		font-size: 55px;
		line-height: 70px;
	}

	.hero-contents p {
		font-size: 14px;
	}

	.single-hw-wk {
		margin-bottom: 30px;
	}

	.about-area {
		padding: 100px 0;
	}

	.about-content img {
		margin-bottom: 30px;
	}

	.single-counter {
		text-align: center;
		margin-bottom: 30px;
	}

	.single-counter .counter {
		font-size: 50px;
	}

	.news-box {
		margin-bottom: 30px;
	}

	.single-swiper-slider h1 {
		font-size: 90px;
		line-height: 110px;
	}

	.single-swiper-slider h2 {
		font-size: 48px;
	}

	.how-to {
		width: 100%;
		margin-bottom: 40px;
	}

	.how-to::before,
	.how-to:nth-child(n+2)::before {
		background-image: none;
		width: auto;
	}

	.how-to p {
		width: 100%;
		margin: auto;
	}

	.chart-content {
		margin-right: 0;
		margin-bottom: 40px;
	}

	.news-data2 img {
		width: 60px !important;
	}

	.news-data2 h2 {
		font-size: 34px;
	}

	.single-client-logo {
		margin-bottom: 50px;
	}

	.containerr {
		margin-bottom: 40px;
	}

	.widget {
		margin-bottom: 40px;
	}

	#toTop span {
		font-size: 15px;
		height: 60px;
		width: 60px;
		line-height: 60px;
	}

	#team {
		background: url('../images/staff.JPG') no-repeat;
		background-size: 100%;
		height: 300px;
	}
	#team_rwa {
		background: url('../images/ksks.jpg') no-repeat;
		background-size: 100%;
		height: 300px;
	}
	#org {
		background:url('../images/org.PNG') no-repeat;
		 background-size: 100%;
		height: 300px;
	}

}

/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {


	.btn-big {
		font-size: 11px;
		padding: 14px 40px;
	}

	.top-info li {
		margin-bottom: 10px;
	}

	.top-social {
		float: none;
	}

	.menu i {}

	#login-btn {
		padding: 1em 5%;
	}

	#login-btn a {
		display: inline-block;
		width: auto;
	}

	.hero-area {
		padding: 100px 0;
	}

	.hero-contents {
		margin-bottom: 35px;
	}

	.hero-contents h2 {
		font-size: 42px;
		line-height: 60px;
	}

	.hero-contents p {
		font-size: 14px;
	}

	.hero-video a i {
		width: 60px;
		height: 60px;
		line-height: 60px;
		font-size: 8px;
	}

	.section-title h2,
	.about-content h2,
	.title {
		font-size: 32px;
	}

	.single-hw-wk {
		margin-bottom: 30px;
	}

	.about-area {
		padding: 80px 0;
	}

	.about-content img {
		margin-bottom: 30px;
	}

	.single-counter {
		text-align: center;
		margin-bottom: 30px;
	}

	.single-counter .counter {
		font-size: 42px;
	}

	.news-box {
		margin-bottom: 30px;
	}

	.single-swiper-slider h1 {
		font-size: 45px;
		line-height: 60px;
	}

	.single-swiper-slider h2 {
		font-size: 26px;
	}

	.hero-video img {
		max-width: none !important;
		padding: 10%;
		position: relative;

		width: 100%;
	}

	.how-to {
		width: 100%;
		margin-bottom: 40px;
	}

	.how-to::before,
	.how-to:nth-child(n+2)::before {
		background-image: none;
		width: auto;
	}

	.how-to p {
		width: 100%;
		margin: auto;
	}

	.chart-content {
		margin-right: 0;
		margin-bottom: 40px;
	}

	.news-data2 img {
		width: 45px !important;
	}

	.news-data2 h2 {
		font-size: 24px;
	}

	.single-client-logo {
		margin-bottom: 50px;
	}

	.subscribe-frm input,
	.subscribe-frm button {
		width: 100%;
		margin-bottom: 15px;
	}

	.containerr {
		margin-bottom: 40px;
	}

	.containerr ul {
		padding-right: 0px;
	}

	.containerr ul li {
		width: 80%;
	}

	.containerr div .title {
		font-size: 20px;
	}

	.containerr div .info {
		font-size: 12px;
		line-height: 24px;
	}

	.crypto-converter input {
		width: 200px;
		height: 200px;
	}

	.widget {
		margin-bottom: 40px;
	}

	.bottom-footer .col-sm-4 {
		float: none !important;
		margin-bottom: 15px;
	}

	.bottom-footer .socials,
	.bottom-footer .copyright {
		text-align: center;
	}

	#toTop span {
		font-size: 12px;
		height: 40px;
		width: 40px;
		line-height: 40px;
	}
	#team {
		background: url('../images/staff.JPG') no-repeat;
		background-size: 100%;
		height: 150px;
	}
	#team_rwa {
		background: url('../images/ksks.jpg') no-repeat;
		background-size: 100%;
		height: 150px;
	}
	#org {
		background:url('../images/org.PNG') no-repeat;
		 background-size: 100%;
		height: 180px;
	}
	
}

/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {

	.top-info li {
		margin-bottom: 10px;
	}

	.top-social {
		float: none;
	}

	.menu i {}

	#login-btn {
		padding: 1em 5%;
	}

	#login-btn a {
		display: inline-block;
		width: auto;
	}

	.hero-area {
		padding: 120px 0;
	}

	.hero-contents h2 {
		font-size: 50px;
		line-height: 65px;
	}

	.hero-video a i {
		width: 70px;
		height: 70px;
		line-height: 70px;
		font-size: 8px;
	}

	.hero-video img {
		max-width: none !important;
		padding: 10%;
		position: relative;

		width: 100%;
	}

	.section-title h2,
	.about-content h2,
	.title {
		font-size: 36px;
	}

	.single-hw-wk {
		margin-bottom: 30px;
	}

	.about-area {
		padding: 100px 0;
	}

	.about-content img {
		margin-bottom: 30px;
	}

	.single-counter {
		text-align: center;
		margin-bottom: 30px;
	}

	.single-counter .counter {
		font-size: 45px;
	}

	.news-box {
		margin-bottom: 30px;
	}

	.single-swiper-slider h1 {
		font-size: 55px;
		line-height: 70px;
	}

	.single-swiper-slider h2 {
		font-size: 34px;
	}

	.how-to {
		width: 100%;
		margin-bottom: 40px;
	}

	.how-to::before,
	.how-to:nth-child(n+2)::before {
		background-image: none;
		width: auto;
	}

	.how-to p {
		width: 100%;
		margin: auto;
	}

	.chart-content {
		margin-right: 0;
		margin-bottom: 40px;
	}

	.news-data2 img {
		width: 50px !important;
	}

	.news-data2 h2 {
		font-size: 28px;
	}

	.single-client-logo {
		margin-bottom: 50px;
	}

	.subscribe-frm input,
	.subscribe-frm button {
		width: 100%;
		margin-bottom: 15px;
	}

	.containerr {
		margin-bottom: 40px;
	}

	.containerr ul {
		padding-right: 0px;
	}

	.containerr ul li {
		width: 90%;
	}

	.crypto-converter input {
		width: 200px;
		height: 200px;
	}

	.widget {
		margin-bottom: 40px;
	}

	.core-values {
		min-width: none;
	}

	.bottom-footer .col-sm-4 {
		float: none !important;
		margin-bottom: 15px;
	}

	.bottom-footer .socials,
	.bottom-footer .copyright {
		text-align: center;
	}

	#toTop span {
		font-size: 13px;
		height: 50px;
		width: 50px;
		line-height: 50px;
	}
	#team {
		background: url('../images/staff.JPG') no-repeat;
		background-size: 100%;
		height: 80px;
	}
	#team_rwa {
		background: url('../images/ksks.jpg') no-repeat;
		background-size: 100%;
		height: 80px;
	}
	#org {
		background:url('../images/org.PNG') no-repeat;
		 background-size: 100%;
		height: 100px;
	}
}

/* End of Stylesheet */